@media print, screen and (min-width: 769px) {
  article {
    background: url(../../common/image/common/body_parts.svg) 0 602px no-repeat, url(../../common/image/common/body_parts02.svg) 0 1996px no-repeat; }
    article section {
      max-width: 1200px;
      width: 90%;
      margin: 0 auto;
      padding-bottom: 60px; }
    article section:last-of-type {
      margin-bottom: 0; }
    article section.headline {
      position: relative;
      max-width: 800px;
      width: 90%;
      margin: 0 auto 120px; }
      article section.headline img {
        display: block;
        margin: 0 auto 15px;
        width: 160px; }
      article section.headline figcaption:nth-of-type(1) {
        text-align: center;
        font-family: 'Inter UI', sans-serif;
        font-weight: bold;
        margin-bottom: 30px;
        line-height: 1em;
        font-size: 1.2em; }
      article section.headline figcaption:nth-of-type(2) h3 {
        font-size: 1.75em;
        line-height: 1.5em;
        font-weight: bold;
        margin-bottom: 30px;
        text-align: center; }
      article section.headline figcaption:nth-of-type(2) p {
        display: block;
        font-size: 1.1em;
        line-height: 1.85em;
        letter-spacing: 0.1em;
        text-align: center; }
    article section.item {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap; }
      article section.item > div {
        width: 48.5%;
        max-width: 575px;
        position: relative;
        overflow: hidden;
        margin-bottom: 120px; }
        article section.item > div > a {
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          z-index: 10;
          opacity: 0; }
        article section.item > div figure img {
          width: 100%;
          -webkit-transition: all .3s ease-in-out;
          -moz-transition: all .3s ease-in-out;
          -ms-transition: all .3s ease-in-out;
          -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
          -webkit-transform: scale(1);
          -moz-transform: scale(1);
          -ms-transform: scale(1);
          -o-transform: scale(1);
          transform: scale(1); }
        article section.item > div a:hover + figure img {
          -webkit-transform: scale(1.1);
          -moz-transform: scale(1.1);
          -ms-transform: scale(1.1);
          -o-transform: scale(1.1);
          transform: scale(1.1); }
        article section.item > div figcaption {
          width: 90%;
          background: #fff;
          margin: 0 auto;
          position: relative;
          top: -86px;
          margin-bottom: -86px; }
          article section.item > div figcaption h4 {
            padding: 29px 30px;
            font-size: 1.35em; }
          article section.item > div figcaption p {
            padding: 30px; }
      article section.item > div:nth-of-type(1) h4 {
        border-bottom: 1px solid #c6d56c; }
      article section.item > div:nth-of-type(2) h4 {
        border-bottom: 1px solid #fabd50; }
      article section.item > div:nth-of-type(3) {
        margin-bottom: 0; }
        article section.item > div:nth-of-type(3) h4 {
          border-bottom: 1px solid #a69dc8; }
      article section.item > div:nth-of-type(4) {
        margin-bottom: 0; }
        /*
        article section.item > div:nth-of-type(3) h4 {
          border-bottom: 1px solid #ec7aab; }
        article section.item > div:nth-of-type(4) h4 {
          border-bottom: 1px solid #a69dc8; }
          */
         }


@media screen and (max-width: 768px) {
  article {
    margin-bottom: 60px;
    background: url(../../common/image/common/body_parts.svg) 0 670px no-repeat, url(../../common/image/common/body_parts.svg) 0 2010px no-repeat; }
    article section {
      width: 90%;
      margin: 0 auto 60px; }
    article section:last-of-type {
      margin-bottom: 0; }
    article section.headline {
      position: relative;
      width: 90%;
      margin: 0 auto 60px; }
      article section.headline img {
        display: block;
        margin: 0 auto 15px;
        width: 120px; }
      article section.headline figcaption:nth-of-type(1) {
        text-align: center;
        font-family: 'Inter UI', sans-serif;
        font-weight: bold;
        margin-bottom: 30px;
        line-height: 1em;
        font-size: 1em; }
      article section.headline figcaption:nth-of-type(2) h3 {
        font-size: 1.5em;
        line-height: 1.5em;
        font-weight: bold;
        margin-bottom: 30px;
        text-align: center; }
      article section.headline figcaption:nth-of-type(2) p {
        display: block;
        font-size: 1.05em;
        line-height: 1.85em;
        text-align: left; }
    article section.item > div {
      width: 90%;
      position: relative;
      overflow: hidden;
      margin: 0 auto 60px; }
      article section.item > div > a {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 10;
        opacity: 0; }
      article section.item > div figure img {
        width: 100%;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1); }
      article section.item > div a:hover + figure img {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1); }
      article section.item > div figcaption {
        background: #fff;
        margin: 0 auto;
        position: relative; }
        article section.item > div figcaption h4 {
          padding: 15px;
          font-size: 1.3em; }
        article section.item > div figcaption p {
          padding: 15px; }
    article section.item > div:nth-of-type(1) h4 {
      border-bottom: 1px solid #c6d56c; }
    article section.item > div:nth-of-type(2) h4 {
      border-bottom: 1px solid #fabd50; }
    article section.item > div:nth-of-type(3) h4 {
      border-bottom: 1px solid #a69dc8; }
    article section.item > div:nth-of-type(4) {
      margin-bottom: 0; }
      /*
      article section.item > div:nth-of-type(3) h4 {
      border-bottom: 1px solid #ec7aab; }
      article section.item > div:nth-of-type(4) h4 {
        border-bottom: 1px solid #a69dc8; } 
        */
      }
